=== debian/control ===
Source: ros-lunar-rqt-graph
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-lunar-catkin
Homepage: http://wiki.ros.org/rqt_graph
Standards-Version: 3.9.2

Package: ros-lunar-rqt-graph
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-lunar-python-qt-binding (>= 0.2.19), ros-lunar-qt-dotgraph, ros-lunar-rosgraph, ros-lunar-rosgraph-msgs, ros-lunar-roslib, ros-lunar-rosnode, ros-lunar-rospy, ros-lunar-rosservice, ros-lunar-rostopic, ros-lunar-rqt-gui, ros-lunar-rqt-gui-py
Description: rqt_graph provides a GUI plugin for visualizing the ROS computation graph.
 Its components are made generic so that other packages where you want to achieve graph representation can depend upon this pkg (use rqt_dep to find out the pkgs that depend. rqt_dep itself depends on rqt_graph too).
